std::geometric_distribution< _IntType >::param_type Struct Reference

## Public Types

typedef geometric_distribution < _IntType > | distribution_type

## Public Member Functions

| param_type (double __p=0.5)
double | p () const

## Friends

class | geometric_distribution< _IntType >
bool | operator== (const param_type &__p1, const param_type &__p2)

## Detailed Description

### template<typename _IntType = int>
struct std::geometric_distribution< _IntType >::param_type

Parameter type.

Definition at line 4017 of file random.h.

The documentation for this struct was generated from the following file:

- random.h